A seller's identity, stats and payments
curl --request GET \
--url https://explorer-explorer.up.railway.app/seller/{payTo}import requests
url = "https://explorer-explorer.up.railway.app/seller/{payTo}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://explorer-explorer.up.railway.app/seller/{payTo}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"payTo": "<string>",
"stats": {
"totalPayments": 123,
"uniqueBuyers": 123,
"uniqueSellers": 123,
"byScheme": {
"exact": 653,
"upto": 22
},
"byConfidence": {
"rail402": 45,
"verified-facilitator": 565,
"x402-shaped": 65
},
"byAsset": [
{
"assetContract": "<string>",
"count": 123,
"total": "<string>",
"asset": "<string>"
}
],
"firstPaymentAt": "2023-11-07T05:31:56Z",
"lastPaymentAt": "2023-11-07T05:31:56Z"
},
"payments": [
{
"network": "stellar:testnet",
"epoch": "<string>",
"ledger": 123,
"txHash": "c827992c48bfe911a9b68abcef62e135b2b9555e5211f5c0ea0cdecb3aa8d558",
"buyer": "<string>",
"seller": "<string>",
"amount": "3500000",
"amountDecimal": "0.35",
"assetContract": "CBIELTK6YBZJU5UP2WWQEUCYKLPU6AUNZ2BQ4WWFEIE3USCIHMXQDAMA",
"txSource": "<string>",
"facilitator": {
"id": "rail402",
"displayName": "Rail402"
},
"closedAt": "2023-11-07T05:31:56Z",
"ceiling": "10000000",
"ceilingDecimal": "1",
"asset": "USDC:GBBD47IF6LWK7P7MDEVSCWR7DPUWV3NY3DTQEVFL4NAT4AQH3ZLLFLA5",
"assetCode": "USDC",
"feeSource": "<string>",
"feeChargedStroops": "23086",
"sigExpirationLedger": 123,
"memo": "<string>",
"muxedId": "<string>",
"serviceName": "<string>",
"resource": "<string>"
}
],
"serviceName": "<string>",
"resource": "<string>",
"description": "<string>",
"nextCursor": "<string>"
}entities
A seller's identity, stats and payments
GET
/
seller
/
{payTo}
A seller's identity, stats and payments
Path Parameters
The seller's payment address
Query Parameters
⌘I